body,h1,h2,h3,ul,li,p{ margin:0; padding:0;}
body{ background:#fff8f3;font-family:Arial,宋体,黑体; font-size:14px;line-height:24px; color:#ec5700}
img{ border:none;}
ul,li{ list-style:none;}
.fl,.sy_list li img{float:left;}
.fr{float:right;}
.col_1{ color:#ec5700}
a{
	color: #ec5700;
	text-decoration: none
}
a:hover {
	color: #963;
}
.w{ width:980px; margin:0 auto; overflow:hidden;}
.w_2-l{ width:540px; float:left;}
.w_2-r{ width:428px; float:right; border:1px #FFDAC0 solid}
.w_2-l,.w_2-r{ height:270px; margin-top:10px;}
.w_2-r h1,.w_2-r p,.w_2-r ul{ padding:0 10px;}
.w_2-r h1{ font-size:16px; text-align:center; line-height:35px;}
.w_2-r p{ text-indent:2em;}
.w_2-r ul{ padding-top:15px;}
.w_2-r ul li,.news-left ul li{ background:url(images/tit_ico.png) no-repeat left center; padding-left:15px;}
.clr {
	display: block;
	overflow: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0
}
.w_2a-l{ width:516px; float:left;}
.w_2a-r{ width:462px; float:right;}
.w_2a-l,.w_2a-r{ height:510px; overflow:hidden; margin-top:10px;}
.w_2a-l table img{ margin-bottom:5px; border:1px #FFDAC0 solid;}
.w_2a-l table p{ padding:0 15px;}
.w_2a-r div img{ margin:0 30px; border:1px #FFDAC0 solid;}

.sy{ background: url(images/1-2.jpg) no-repeat; height:185px;}
.sy p{ width:500px; height:105px; float: left; font-size:12px; padding-top:50px;}
.sy p img,.sy_list li img{ margin:0 10px 2px 0; border:1px #FFDAC0 solid;}
.sy_list li{width:483px; height:140px; float:left; font-size:12px;}

.js{ background:#FFF; height:290px; padding:10px;}
.js_txt-l{ float:left; width:450px; border-right:1px #FFDAC0 dashed;  padding:10px 16px 10px 10px; }
.js_txt-r{ float:right; width:450px;  padding:10px; }
.js_txt-l,.js_txt-r{display: inline; color:#666}
.js_txt-l h3,.js_txt-r h3{ margin-bottom:15px; color:#ec5700;}
.js_txt-l strong,.js_txt-r strong{ color:#ec5700; }
.cp-tit{ padding:10px 0;}
.cp{ overflow:hidden;}
.cp li{ float:left; width:25%; height:200px; text-align:center}
.cp li img{border:1px #FFDAC0 solid;}
.cp li p{ text-align:center;}
.news-left,.feedback-center,.topic-rights{ width:320px; float:left; height:420px; background:#FFF;}
.news-left h3,.feedback-center h3,.topic-rights h3{ height:30px; line-height:30px; padding-left:10px; color:#FFF; background:#ec5700; font-size:14px;}
.news-left ul{ padding:10px;}
.feedback-center{ display: inline; margin:0 10px; font-size:12px; }
.topic-rights{ float:right;}
.topic-rights p{ padding-top:15px; font-size:12px;}


#focus_image i{text-decoration:none;font-weight:400;font-style:normal}
#focus_image{height:270px;position:relative;z-index:20;overflow:hidden;width:540px}
#focus_image .pages{width:540px;height:230px;background:#212121}
#focus_image .pages .item{position:absolute;left:540px;top:0;width:310px;height:230px;z-index:5;text-decoration:none}
#focus_image .pages .item.cur{display:block;z-index:10}
#focus_image .pages .item .poster{display:block;width:540px;height:230px}
#focus_image .pages .item b{background:#000;opacity:.8;filter:alpha(opacity=80);position:absolute;width:540px;height:40px;left:0;bottom:0;z-index:1;-moz-transition:opacity .2s ease-in;-webkit-transition:opacity .2s ease-in;-o-transition:opacity .2s ease-in;transition:opacity .2s ease-in;cursor:pointer}#focus_image .pages .item:hover b{opacity:.4;filter:alpha(opacity=40)}
#focus_image .pages .item i{position:absolute;width:530px;padding:0 5px;height:40px;left:0;bottom:0;line-height:40px;font-size:14px;color:#fff;z-index:2;text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;cursor:pointer;font-weight:600}
#focus_image .controler{display:block;width:540px;height:40px;line-height:40px;border-top:1px solid #121212;background:#212121;text-align:center;-moz-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none}
#focus_image .controler b{display:inline-block;width:20px;height:20px;margin:10px 4px;background:#FFF;cursor:pointer;line-height:20px;font-weight:700;color:#2B2B2B;position:relative}
#focus_image .controler b i{display:none}
#focus_image .controler b.down{background:#A91F01;color:#FFF}
#focus_image .controler b.down i{position:absolute;display:block;border:5px dashed transparent;border-bottom:5px solid #A91F01;top:-9px;left:5px;width:0;height:0;line-height:0}

.bj{ border:1px #FFDAC0 solid; padding:10px; font-size:12px;}
.bj h2{ margin-left:-10px;}


